Mailinglist Archive: opensuse-edu (150 mails)

< Previous Next >
Re: [suse-linux-uk-schools] Squid + VNC - Lots of Questions
Hi again Tim,

> You need to install the source rpm, the latest version from suse is to be
> found here (this is from 8.0):
> the 7.2 squid source rpm is here:

We had a look around the SuSE site initially but couldn't find the above. We
considered a full upgrade, but the site kept dropping us, we then opted to
do the auto patch upgrades, and managed about 60% in 4 days! The only mirror
that we could connect to for any length of time was the SuSE default. :-(

However, after writing yesterday I changed the permissions on the squid
folder and all works, including the arp entries. It now reports

As time is galloping on, we'll play with VNC again at a later date.

Many thanks for all of your help :-)

Adrian and a less tearful James

< Previous Next >